:root{
    --green100: #36973F;
    --green200:  #27812E;
    --yellow100: #DED607;
}

.bg-green100{
    background-color: #36973F;
}

.bg-green200{
    background-color: #27812E;
}

.bg-yellow100{
    background-color: #DED607;
}

.text-yellow100{
    color: #DED607;
}

.text-black100{
    color: #0e0c0c;
}

.text-green100{
    color: #27812E;
}